Postgres-XC 1.1 Documentation
Prev | Up |  | Next

# postmaster

## Name

postmaster -- Postgres-XC database server for Coordinator or Datanode

## Synopsis

`postmaster` [`option`...]

## Description

> Note: The following description applies both to Postgres-XC and PostgreSQL if not described explicitly.

`postmaster` is a deprecated alias of `postgres`.

## See Also

postgres

Prev | Home | Next
postgres | Up | Internals